QinQ support on Cisco SUP7L-E?

Answered Question
Jan 9th, 2012

Current release note for Cisco IOS XE Release 3.2.0XO says:

These sections list the limitations and restrictions for the current release of Cisco IOS software on the Catalyst 4500E series switch.

•802.1q tunneling and related features are not supported.

but in feature navigator there is 802.1q available

- IEEE 802.1Q Tunneling

- Selective QinQ

Sup 6E has support also:

Be aware that 802.1Q requires WS-C4948, WS-C4948-10GE, ME-4924-10GE, WS-C4928-10GE, WS-C4900M, WS-X4013+10GE, WS-X4516, WS-X4516-10GE, or WS-X45-SUP6-E; Layer 2 protocol tunneling is supported on all supervisor engines.

I have this problem too.
0 votes
Correct Answer by rsimoni about 2 years 3 months ago

yes of course... maybe I did not get you question right the first time.

can you please rate and close the question?

Riccardo

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (1 ratings)
rsimoni Tue, 01/10/2012 - 07:01

Hi there,

release notes are correct, qinq is not supported on ios-xe. The feature navigator is not as accurate as release notes and configuration guides.

All the features not supported on IOS-XE for Sup7-E (which are supported on IOS with Sup6-E) will be supported on next train 15.1(1)SG which should be tentatively out between march and may 2012 if nothing changes.

please rate and close the thread if helpful.

regards,

Riccardo

mlinder01 Tue, 01/10/2012 - 07:04

Hi Riccardo,

Thanks for the input… this will be IOS XE 3.3.0?

Regards

Manuel

Von: rsimoni

Gesendet: Dienstag, 10. Januar 2012 16:02

An: Linder Manuel (CASSARiUS AG)

Betreff: - Re: QinQ support on Cisco SUP7L-E?

Home

Re: QinQ support on Cisco SUP7L-E?

created by Riccardo Simoni in Other Service Provider Subjects - View the full discussion

rsimoni Tue, 01/10/2012 - 07:07

Hi Manuel,

no, as I wrote it will be IOS 15.1(1)SG (not IOS XE).

please rate and close the thread if helpful.

Riccardo

mlinder01 Tue, 01/10/2012 - 07:11

Sorry… maybe i’m little bit confused…

- SUP7-E is IOS XE

- SUP6-E is IOS „normal“

or not?

I can’t install IOS 15.1(1)SG on a SUP7-E?

Regards

Manuel

Von: rsimoni

Gesendet: Dienstag, 10. Januar 2012 16:08

An: Linder Manuel (CASSARiUS AG)

Betreff: - Re: QinQ support on Cisco SUP7L-E?

Home

Re: QinQ support on Cisco SUP7L-E?

created by Riccardo Simoni in Other Service Provider Subjects - View the full discussion

rsimoni Tue, 01/10/2012 - 07:14

- SUP7-E is IOS XE

- SUP6-E is IOS „normal“

this is true... NOW.

Future IOS release 15.1(1)SG will support both supervisors. Hence the feature already supported by SUP6-E which runs IOS will be supported by SUP7-E too as it will run IOS also.

Is this clearer now?

Riccardo

mlinder01 Tue, 01/10/2012 - 07:22

It is clearer now… thanks!!

Two final questions:

- If i read your email correctly … SUP7-E will still support IOS XE and IOS ?

- What is with SUP7L-E … i think this will be feature parity with SUP7-E?

Many thanks

Manuel

Von: rsimoni

Gesendet: Dienstag, 10. Januar 2012 16:15

An: Linder Manuel (CASSARiUS AG)

Betreff: - Re: QinQ support on Cisco SUP7L-E?

Home

Re: QinQ support on Cisco SUP7L-E?

created by Riccardo Simoni in Other Service Provider Subjects - View the full discussion

rsimoni Tue, 01/10/2012 - 07:52
- If i read your email correctly … SUP7-E will still support IOS XE and IOS ?

Yes.

- What is with SUP7L-E … i think this will be feature parity with SUP7-E?

check the comparison table

http://blogs.cisco.com/wp-content/uploads/pradeep-sup2t-blog.jpg

and the data sheets for the 2 supervisors

http://www.cisco.com/en/US/products/hw/switches/ps4324/products_data_sheets_list.html

Riccardo

mlinder01 Tue, 01/10/2012 - 09:49

Hi Riccardo,

I checked the tables and for my unterstanding SUP7L-E and SUP7-E are SW feature parity…

Out of the release note:

Additionally, Supevisor Engine 7L-E running Cisco IOS 3.2.0XO has feature parity with Supervisor Engine 7-E running Cisco IOS XE 3.2.0SG.

The feature set for Supervisor Engine 7L-E matches that of Supervisor Engines 7-E

That means Q-in-Q should also work on SUP7L-E within next IOS release (March – May 2012) … or am i wrong?

Thanks

Manuel

Von: rsimoni

Gesendet: Dienstag, 10. Januar 2012 16:52

An: Linder Manuel (CASSARiUS AG)

Betreff: - Re: QinQ support on Cisco SUP7L-E?

Home

Re: QinQ support on Cisco SUP7L-E?

created by Riccardo Simoni in Other Service Provider Subjects - View the full discussion

Correct Answer
rsimoni Tue, 01/10/2012 - 10:38

yes of course... maybe I did not get you question right the first time.

can you please rate and close the question?

Riccardo

rsimoni Mon, 01/16/2012 - 05:05

Hi Manuel,

I was double-checking once more what will be in IOS-XE 3.3.0 and unlike what I wrote above QinQ for Sup-7 cards will be added in XE 3.3.0 (aprox same publish date of IOS 15.1(1)S) as well.

Riccardo

mlinder01 Mon, 01/16/2012 - 05:30

Thanks Riccardo,

This would be true for SUP7-E and SUP7L-E?

Best Regards

Manuel

Von: rsimoni

Gesendet: Montag, 16. Januar 2012 14:06

An: Linder Manuel (CASSARiUS AG)

Betreff: - Re: QinQ support on Cisco SUP7L-E?

Home

Re: QinQ support on Cisco SUP7L-E?

created by Riccardo Simoni in Other Service Provider Subjects - View the full discussion

Actions

Login or Register to take actions

This Discussion

Posted January 9, 2012 at 6:58 AM
Stats:
Replies:12 Avg. Rating:5
Views:2035 Votes:0
Shares:0
Tags: ios, 4500, qinq, xe, sup7e, sup7le
+

Related Content

Discussions Leaderboard